.entered {
    background: #880e4f;
    justify-content: center;
    align-items: center;
    background-image: url(/img/bg-color-primary-login-register.svg), url(/img/bg-color-blue-login-register.svg);
    background-position: 0 30%, 100% 0;
    background-size: 62%,42%;
    background-repeat: no-repeat;
    

    @include respond (tab-land) {
        background-image: none;
        background: #E91e63;
    }

    
}

.login-register {
    max-width: 111.6rem;
    // margin: 0 auto;
    box-shadow: 0px 3px 49px 9px rgba(0, 0, 0, 0.16);
    border-radius: 4rem;
    width: 100%;
    @include respond(tab-land) {
        margin-right: 2rem;
        margin-left: 2rem;
    }

    @include respond(phone) {
        flex-direction: column;
        align-items: center;
    }
    
    

    

    &__home {
        margin-top: 7rem;
        margin-left: 5rem;
        width: 43%;

        @include respond (tab-port) {
            width: 36%;
        }
        @include respond(phone) {
            width: 100%;
        }
      
    }

    &__welcome {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 6.8rem;

        @include respond(tab-port) {
            gap: 21rem;
        }

        @include respond(phone) {
            gap: 4rem;
        }

        .movie-logo {
            flex-direction: column;
            span {
                @include plan-card-title;
                color: #FFFFFF;
            }
            
        }
        &--caption {
            flex-direction: column;
            gap: 3rem;
            align-items: center;
            text-align: center;

            @include respond(tab-port) {
                gap: 1rem;
            }

            @include respond(phone) {
                margin-bottom: 2rem;
            }
            h2 {
                @include silder-title-style;
                color: #FFFFFF;
            }
            h3 {
                @include slider-title-md;
                color: #FFFFFF;
            }
        }
    }

    &__sign-in {
        width: 57%;
        background: var(--color-paper-light);
        border-top-right-radius: 4rem;
        border-bottom-right-radius: 4rem;

        @include respond(phone) {
            width: 100%;
            border-top-right-radius: 0;
            border-bottom-left-radius: 4rem;
        }

    .content {
        max-width: 55.8rem;
        margin: 0 auto;

        @include respond(tab-land) {
            padding-right: 2rem;
            padding-left: 2rem;
        }
    }
        &__heading {
        margin-top: 4rem;
        align-items: center;
        justify-content: space-between;
        margin-bottom: 8.4rem;

        @include respond (phone) {
           flex-direction: column;
           gap: 2rem;
        }
            h2 {
                @include silder-title-style;
                color: var(--color-text-primary);
            }
            .create-link {
                gap: .8rem;

                a {
                    @include footer-list-style;
                    color: var(--color-secondary);
                }
                svg {
                    fill:var(--color-secondary);

                    @include respond (phone) {
                        display: none;
                    }
                }
            }
        }
        &__social {
            gap: 2.4rem;
            margin-bottom: 4rem;
            justify-content: center;
            padding-left: 3rem;

            @include respond(tab-port) {
                // flex-direction: column;
                // align-items: center;
                flex-wrap: wrap;
            }

            .facebook {
                background: #5856D6;
                @include social-btn;
                padding: .7rem 2rem;
            }
            .twitter {
                background:#00BCD4;
                @include social-btn;
                padding: 1.2rem 2.7rem;

            }
            .google {
                background: #D84226;
                @include social-btn;
                padding: .9rem 3rem;

            }
        }

        .or-line {
            margin-bottom: 4rem;
            position: relative;
            justify-content: center;



            span {
                @include footer-list-style;
                color: var(--color-text-secondary);
                align-items: center;
                justify-content: center;



               &:before {
                    content: "";
                    position: absolute;
                    width: 15%;
                    height: 1px;
                    top: 45%;
                    right: 68%;
                    background-color: var(--color-text-secondary);

                    @include respond (tab-port) {
                        margin-right: 3rem;
                    }
                }
               &:after {
                    content: "";
                    position: absolute;
                    width: 15%;
                    height: 1px;
                    top: 45%;
                    left: 68%;
                    background-color: var(--color-text-secondary);

                    @include respond (tab-port) {
                        margin-left: 3rem;
                    }
                }
            }
        }

        .input-box {
            flex-direction: column;
            gap: 2.45rem;
            width: 100%;

            &__email {
                padding: 1.4rem 3rem;
                border: 1px solid var(--color-text-field);
                border-radius: .8rem;
                outline: none;
                background: var(--color-paper-light);
                color: var(--color-text-primary);

                &:focus {
                    border-color: #304FFE;
                }
            }

            &__password {
                border: 1px solid var(--color-text-field);
                border-radius: .8rem;
                outline: none;
                padding: 1.4rem 3rem;
                background: var(--color-paper-light);
                color: var(--color-text-primary);

                &:focus {
                    border-color: #304FFE;
                }
            }
            
        }
        .forgot-password {
            gap: 1.8rem;
            margin-top: 2.5rem;

            @include respond(tab-port) {
                flex-direction: column;
            }

            &__new-password {
                padding: 1.4rem 8.5rem 1.4rem 3rem;
                border: 1px solid var(--color-text-field);
                border-radius: .8rem;
                outline: none;
                background: var(--color-paper-light);
                color: var(--color-text-primary);
                width: 50%;

                @include respond(tab-port) {
                    width: 100%;
                }

                &:focus {
                    border-color: #304FFE;
                }
            }
        }
        .password__additional {
            justify-content: space-between;
            margin-bottom: 5rem;
            margin-top: 4.5rem;

            @include respond(tab-port) {
                flex-direction: column;
                gap: 2rem;
            }

            &--remember {

                @include respond(tab-port) {
                    
                }
                
                span {
                    @include footer-list-style;
                    color: var(--color-text-secondary);
                    margin-left: 1rem
                }

                &__checkbox {
                    width: 2.6rem;
                    height: 2.6rem;
                    
                }
            }
            &--forgot {
                a {
                    @include footer-list-style;
                    color: var(--color-secondary);
                }
            }
            
        }
        &__btn {
            .login_btn {
                @include btn-blue;
                @include event-title;
                // padding: 1.3rem 23.7rem;
                width: 100%;
                padding-top: 1.3rem;
                padding-bottom: 1.3rem;
                margin-bottom: 5.6rem;
            }

            .register_btn {
                @include btn-blue;
                @include event-title;
                padding: 1rem 3.8rem;
                width: 100%;
            }
        }
        .privacy {
            padding-left: 3.6rem;

            
            a {
                color: var(--color-secondary);
            }
        }
    }
}   